.social-link {
    border-radius: 50%;
    background-color: #b9b8b8;
    padding: 6px;
    margin-right: 9px;
    &:last-child {
        margin-right: 0;
    }
    &--fb {
        &:hover{
            background-color: #6481bd;
        }
    }
    &--ins {
        &:hover {
            background-color: #46aff0;
        }
    }
    &--google {
        &:hover {
            background-color: #df6a5b;
        }
    }
    &--snap {
        &:hover {
            background-color: #fbf82e;
        }
    }
    &--youtube {
        &:hover {
            background-color: #fb2f2e;
        }
    }
}